/* Estilos globais */

:root {
    --light-blue: #1EC2DF;
    --dark-blue: #03456B;
}

body {
    font-family: 'Lato', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #333;
}

a {
    text-decoration: none;
    color: inherit;
}

.container {
    max-width: 1240px;
    margin: 0 auto;
    padding: 0 15px;
}

/* Header */
header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

header .logo-hapvida img {
    height: 40px;
}

header .logo-isgh img {
    height: 50px;
}

/* Hero Section */
.hero {
    background-image: url('../assets/fullbanner2.webp');
    background-size: cover;
    background-position: center;
    padding-top: 50px;

    /* Ajuste a altura conforme necessário */
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
}

@media (max-width: 768px) {
    .hero {
        padding-top: 20px;
    }
}

.hero .container {
    display: flex;
    width: 100%;
}

.hero-content {
    flex: 50%;
    max-width: 50%;
    color: #00549E;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.hero-content .logo-hapvida img {
    width: 220px;
}

.hero-content h1 {
    color: var(--dark-blue);
    font-size: 2.1rem;
    font-weight: 400;
    margin-top: 15px;
    margin-bottom: 30px;
}

.hero-content h2 {
    color: var(--light-blue);
    font-size: 4.2rem;
    font-weight: 600;
    line-height: 1.1;
    margin: 0;
}

.hero-content h3 {
    color: var(--light-blue);
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 1.1;
    margin: 0;
}

.logo-isgh {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-top: 20px;
}

.logo-isgh img {
    width: 120px;
}

.logo-isgh p {
    color: var(--dark-blue);
    font-size: 1.2rem;
    font-weight: 400;
}

.logo-isgh p.desktop {
    display: block;
}

.logo-isgh p.mobile {
    display: none;
}

@media (max-width: 768px) {
    .logo-isgh p {
        font-size: 1.1rem;
        margin-top: 0;
        margin-bottom: 30px;
    }

    .logo-isgh p.desktop {
        display: none;
    }

    .logo-isgh p.mobile {
        display: block;
    }
}

.hero-image {
    flex: 50%;
    display: flex;
    justify-content: flex-end;
    align-items: end;
    height: 100%;
    padding-left: 30px;
}

.hero-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}


/* Steps Section */
.steps {
    background-color: #FFF;
    padding: 60px 0;
    text-align: center;
    position: relative;
}

.steps img.watermark {
    position: absolute;
    top: -30px;
    left: 0;
    max-width: 290px;
}

@media (max-width: 768px) {
    .steps {
        padding: 60px 0 0 0;
    }

    .steps img.watermark {
        display: none;
    }
}

.steps .container {
    position: relative;
    z-index: 1;
}

.steps h2 {
    color: #03456B;
    font-size: 2.5rem;
    font-weight: 600;
    width: 50%;
    margin: 0 auto 40px auto;
}

.steps-container {
    display: flex;
    justify-content: center;
    gap: 30px;
}

.step-box {
    color: #fff;
    padding: 30px;
    border-radius: 10px;
    width: 280px;
    text-align: left;
}

.step-box.step-1 {
    background-color: #03456B;
    /* Azul escuro */
}

.step-box.step-2 {
    background-color: #1EC2DF;
    /* Azul claro */
}

.step-box.step-3 {
    background-color: #56BC2A;
    /* Verde */
}

.step-box h3 {
    font-size: 3.3rem;
    font-weight: 400;
    margin: 0 0 15px 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    opacity: .4;
    color: #FFF;
}

.step-box h3 span {
    font-size: 8rem;
    font-weight: 900;
    line-height: .8;
}

.step-box img {
    width: 80px;
}

.step-box p {
    font-size: 1.3rem;
    line-height: 1.3;
}

@media (max-width: 768px) {
    .step-box h3 span {
        font-size: 6rem;
    }

    .step-box img {
        width: 50px;
    }

    .step-box p {
        font-size: 1rem;
    }

}

/* Video Section */
.video {
    padding: 10px 0 60px 0;
    text-align: center;
}

.video h1 {
    text-align: center;
    color: #03456B;
    font-size: 2rem;
    font-weight: 600;
    margin: 0 0 30px 0;
    position: relative;
    z-index: 1;
}

@media (max-width: 768px) {
    .video {
        padding: 60px 0 0 0;
    }

    .video h1 {
        font-size: 1.3rem;
    }
}

.video h1 span {
    color: var(--light-blue);
}

.video iframe {
    width: 70%;
    height: 500px;
}

@media (max-width: 768px) {
    .video iframe {
        width: 100%;
        height: 230px;
    }
}

/* Doubts Section */
.doubts {
    padding-top: 60px;
    position: relative;
    overflow: hidden;
}

.doubts.doubts-grey {
    background-color: #f8f8f8;
}

.doubts .doubts-bg {
    background-color: rgba(86, 188, 42, .1);
    padding: 60px 0;
}

.doubts .hannah {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}

.doubts .watermark2 {
    position: absolute;
    top: 30px;
    right: -230px;
    max-width: 550px;
}

@media (max-width: 768px) {
    .doubts .watermark2 {
        display: none;
    }
}

.doubts h2 {
    text-align: center;
    color: #03456B;
    font-size: 2.5rem;
    font-weight: 600;
    margin: 0;
    position: relative;
    z-index: 1;
}

.doubts h3 {
    text-align: center;
    color: #56BC2A;
    font-size: 2rem;
    font-weight: 400;
    margin: 0 0 20px 0;
    position: relative;
    z-index: 1;
}

.doubts-content {
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 1;
}

.doubts-content ul li {
    font-size: .9rem;
    margin-bottom: 10px;
}

.doubts-text p {
    font-size: 1.2rem;
    max-width: 450px;
}

.whatsapp-buttons {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    gap: 30px;
}

.whatsapp-btn {
    display: flex;
    align-items: center;
    position: relative;
    transition: background-color 0.3s;
}

.whatsapp-btn img {
    position: absolute;
    height: 64px;
    width: 64px;
}

.whatsapp-btn span {
    background-color: #25D366;
    padding: 10px 20px 10px 75px;
    border-radius: 50px;
    color: #fff;
    font-weight: 700;
    transition: background-color 0.3s;
}

@media (max-width: 768px) {
    .whatsapp-btn {
        margin-bottom: 20px;
    }
}

.whatsapp-btn:hover span {
    background-color: #128C7E;
    transition: background-color 0.3s;
}

/* Plans Section */
.plans {
    padding: 60px 0;
    text-align: center;
}

.plans h2 {
    color: #03456B;
    font-size: 2.5rem;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 5px;
}

.plans p {
    color: #03456B;
    font-size: 1.7rem;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 50px;
}

@media (max-width: 768px) {
    .plans h2 {
        font-size: 1.5rem;
        margin-bottom: 10px;
    }

    .plans p {
        font-size: 1rem;
        margin-bottom: 20px;
    }
}

.plans-container {
    display: flex;
    justify-content: center;
    gap: 40px;
}

.plan-card {
    background-color: #03456B;
    border-radius: 30px;
    overflow: hidden;
    width: 570px;
    text-align: left;
    display: flex;
    flex-direction: column;
}

.plan-card-image {
    height: 300px;
    object-fit: cover;
    background-size: cover;
    background-position: center;
}

@media (max-width: 768px) {
    .plan-card-image {
        height: 180px;
    }
}

.plan-card h3 {
    color: #FFF;
    text-align: center;
    font-size: 2rem;
    width: 72%;
    margin: 0 auto 40px auto;
}

@media (max-width: 768px) {
    .plan-card h3 {
        width: 100%;
        font-size: 1.4rem;
    }
}

.plan-card .plan-content {
    padding: 30px 30px;
}

.plan-card ul {
    padding: 0;
}

.plan-card ul li::before {
    content: '';
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="%238CC63F" class="bi bi-check-circle-fill" viewBox="0 0 16 16"><path d="M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zm-3.97-3.03a.75.75 0 0 0-1.08.022L7.477 9.417 5.384 7.323a.75.75 0 0 0-1.06 1.06L6.97 11.03a.75.75 0 0 0 1.079-.02l3.992-4.99a.75.75 0 0 0-.01-1.05z"/></svg>');
    width: 20px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    padding-left: 10px;
}

.plan-card ul li {
    list-style: none;
    font-size: .9rem;
    color: #FFF;
    border: 1px solid rgba(30, 194, 223, .5);
    border-radius: 30px;
    padding: 0 10px;
    margin-bottom: 10px;
    height: 40px;
    min-height: 40px;
    max-height: 40px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

@media (max-width: 768px) {
    .plan-card ul li {
        font-size: .7rem;
    }
}

.plan-card a.btn-quote {
    background-color: #56BC2A;
    border-radius: 30px;
    color: #fff;
    text-align: center;
    padding: 15px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    transition: background-color 0.3s;
    margin: 40px auto 20px auto;
}

.btn-quote:hover {
    background-color: #0086B3;
}

.plan-card p {
    font-size: .7rem;
    line-height: 1.5;
    color: #FFF;
    text-align: center;
    width: 70%;
    margin: 20px auto 0 auto;
}


/* Pricing Table Section */
.pricing-table {
    background-color: rgba(30, 194, 233, 0.1);
    padding: 60px 0;
}

.pricing-table h2 {
    color: #00549E;
    font-size: 2.5rem;
    font-weight: 600;
    margin-bottom: 40px;
    text-align: center;
}

.pricing-table h2 span {
    color: #1EC2DF;
}

@media (max-width: 768px) {
    .pricing-table {
        padding: 10px 0 60px 0;
    }

    .pricing-table h2 {
        font-size: 1.6rem;
    }

    .pricing-table h2 span {
        display: block;
    }
}

.main-pricing-table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 5px;
    margin-bottom: 40px;
}

.main-pricing-table th,
.main-pricing-table td {
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    background-color: #fff;
    border-radius: 10px;
    font-size: 1rem;
    color: #000;
}

.main-pricing-table thead th {
    color: #fff;
    font-weight: 700;
}

.main-pricing-table thead tr:nth-child(1) th:nth-child(1) {
    background-color: #4B6FA9;
    font-size: 1.2rem;
    padding: 20px 10px;
}

.main-pricing-table thead tr:nth-child(1) th:nth-child(2) {
    background-color: #4B6FA9;
    font-size: 1.2rem;
    padding: 20px 10px;
}

.main-pricing-table thead tr:nth-child(1) th:nth-child(3) {
    background-color: #FF0000;
    font-size: 1.2rem;
    padding: 20px 10px;
}

.main-pricing-table thead tr:nth-child(2) th {
    background-color: #0B4461;
    font-size: 1.2rem;
}

.main-pricing-table thead tr:nth-child(3) th {
    background-color: #96C22D;
    font-size: 1rem;
}

.main-pricing-table thead tr:nth-child(3) th:nth-child(1) {
    font-size: 1.2rem;
}

.main-pricing-table thead tr:nth-child(4) th {
    background-color: #34BBD5;
    font-size: 1.2rem;
}

.main-pricing-table thead tr:nth-child(5) th {
    background-color: #007B90;
    font-size: 1rem;
}

.main-pricing-table thead tr:nth-child(5) th:nth-child(1) {
    font-size: 1.2rem;
}

.main-pricing-table thead tr:nth-child(6) th {
    background-color: #0B4461;
    font-size: 1rem;
}

.main-pricing-table thead tr:nth-child(6) th:nth-child(1) {
    font-size: 1.2rem;
}

.main-pricing-table tbody td:first-child {
    background-color: #0B4461;
    font-size: 1.2rem;
    color: #fff;
    font-weight: 700;
}

.faq-answer .main-pricing-table thead tr:nth-child(1) th:nth-child(1),
.faq-answer .main-pricing-table thead tr:nth-child(1) th:nth-child(2) {
    background-color: #0B4461;
    font-size: 1rem;
    padding: 10px;
}

.faq-answer .main-pricing-table thead tr:nth-child(1) th:nth-child(1) {
    width: 60%;
}

.faq-answer .main-pricing-table thead tr:nth-child(1) th:nth-child(2) {
    width: 40%;
}

@media (max-width: 768px) {

    .faq-answer .faq-table .main-pricing-table,
    .faq-answer .faq-table .main-pricing-table tbody {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .faq-answer .faq-table .main-pricing-table thead tr,
    .faq-answer .faq-table .main-pricing-table thead tr th,
    .faq-answer .faq-table .main-pricing-table tbody td {
        width: 500px;
        max-width: 500px;
        min-width: 500px;
    }

    .faq-answer .faq-table .main-pricing-table thead tr:nth-child(1) th:nth-child(1),
    .faq-answer .faq-table .main-pricing-table thead tr:nth-child(1) th:nth-child(2),
    .faq-answer .faq-table .main-pricing-table thead tr th,
    .faq-answer .faq-table .main-pricing-table tbody td:first-child,
    .faq-answer .faq-table .main-pricing-table tbody td:last-child {
        font-size: 1.3rem;
    }
}

.faq-answer .main-pricing-table tbody td:first-child,
.faq-answer .main-pricing-table tbody td:last-child {
    background-color: #BFE0E9;
    font-size: .9rem;
    line-height: 1.5;
    color: #0B4461;
    font-weight: 400;
}

@media (max-width: 768px) {

    .faq-answer .main-pricing-table tbody td:first-child,
    .faq-answer .main-pricing-table tbody td:last-child {
        font-size: .7rem;
        white-space: normal;
        word-wrap: break-word;
        overflow-wrap: break-word;
    }
}

.dental-plan-table {
    width: 100%;
}

.faq-table {
    width: 100%;
}

@media (max-width: 768px) {
    .dental-plan-table {
        overflow-x: scroll;
    }

    .faq-table {
        overflow-x: scroll;
    }

    .faq-answer .main-pricing-table.desktop {
        display: none;
    }

    .faq-answer .dental-plan-content .dental-column {
        width: unset;
    }

    .faq-answer .dental-plan-content {
        zoom: unset;
        width: max-content;
        overflow-x: hidden;
    }
}

.dental-plan-header {
    background-color: #0B4461;
    color: #fff;
    padding: 15px;
    text-align: center;
    font-weight: 700;
    border-radius: 10px;
    margin-bottom: 5px;
}

.dental-plan-content {
    display: flex;
    gap: 5px;
}

.dental-column {
    flex: 1;
}

.dental-column-header {
    color: #fff;
    font-weight: 700;
    padding: 10px;
    text-align: center;
    border-radius: 10px;
    margin-bottom: 5px;
}

@media (max-width: 768px) {
    .dental-column-header {
        font-size: .8rem;
    }
}

.dental-column-header.procedures {
    background-color: #0B4461;
}

.dental-column-header.total {
    background-color: #4B6FA9;
}

.dental-column-header.partial {
    background-color: #FF0000;
}

.dental-column-body {
    background-color: #BFE0E9;
    border-radius: 10px;
    padding: 15px;
    box-sizing: border-box;
}

.faq-answer .dental-column-body {
    padding: 15px 10px;
}

.dental-column-body.grey {
    background-color: #D5DEE4;
}

.dental-column-body p {
    margin: 0;
    padding: 8px 0;
    text-align: center;
    color: #0B4461;
    font-size: 1rem;
}

.faq-answer .dental-column-body p {
    font-size: .9rem;
    margin: 0;
}

@media (max-width: 768px) {
    .dental-column-body p {
        font-size: .8rem;
    }

    .faq-answer .dental-column-body p {
        font-size: .7rem;
    }
}

.dental-plan-footer {
    background-color: transparent;
    padding: 30px 0;
    text-align: center;
    font-size: 1.3rem;
    color: #0B4461;
}

.faq-answer .dental-plan-footer {
    padding: 20px 0;
    font-size: 1rem;
}

.dental-promo {
    background-color: #FFF;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
    margin-bottom: 40px;
}

.dental-promo h3 {
    margin: 0 0 10px 0;
    color: #03456B;
    font-size: 1.8rem;
}

.dental-promo p {
    margin: 0;
    font-size: 1.2rem;
    color: #03456B;
}

.table-guide {
    background-color: transparent;
    padding: 0;
}

.table-guide ol {
    padding-left: 20px;
}

.table-guide li {
    margin-bottom: 15px;
    color: #333;
}

.table-guide ul {
    list-style: disc;
    padding-left: 20px;
    margin-top: 10px;
}

.table-guide .example {
    margin-top: 20px;
    font-style: italic;
    color: #555;
}

/* Benefits Section */
.benefits {
    background: linear-gradient(130deg, rgba(255, 255, 255, .87) 20%, rgba(249, 249, 249, .13) 80%, rgba(242, 242, 242, 0));
    background-image: url('../assets/bg-benefits3.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 0;

}

.benefits-content {
    display: flex;
    align-items: center;
    gap: 50px;
    padding-left: 5%;
}

.benefits-image {
    flex: 50%;
}

.benefits-text {
    flex: 40%;
}

.benefits-text h2 {
    color: #03456B;
    font-size: 2.7rem;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 30px;
    width: 85%;
}

.benefits-text>img {
    width: 230px;
    margin-bottom: 5px;
}

.benefits-text p {
    font-size: 1.5rem;
    color: #03456B;
    line-height: 1.4;
    width: 85%;
}

@media (max-width: 768px) {
    .benefits-text p {
        width: 100%;
        font-size: 1.2rem;
        margin-bottom: 0;
    }
}

.benefits-image {
    flex: 60%;
    text-align: right;
}

.benefits-image img {
    max-width: 100%;
}


.how-it-works {
    padding: 60px 0;
}

.benefit-cards {
    display: flex;
    justify-content: space-between;
    gap: 30px;
}

.benefit-card {
    padding: 30px;
    border-radius: 20px;
    flex: 1;
}

.benefit-card.card-info {
    background: linear-gradient(320deg, #165082 70%, #0283C3 90%);
    background-image: url('../assets/bg-gradient.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: #fff;
}

.card-info h4 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-bottom: 20px;
}

.card-info ul {
    padding-left: 20px;
    margin: 0;
}

.card-info ul li {
    margin-bottom: 15px;
    line-height: 1.4;
}

.benefit-card.card-value {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.card-value img {
    height: 80px;
    margin-bottom: 20px;
}

.card-value .price {
    font-size: 3rem;
    font-weight: 700;
    margin: 0;
}

.card-value p {
    font-size: 1.1rem;
    margin: 10px 0 0 0;
}

.card-total {
    background-color: rgba(0, 94, 139, .1);
    color: #005E8B;
}

.card-partial {
    background-color: rgba(255, 34, 43, .1);
    color: #005E8B;
}

.card-partial .price {
    color: #FF222B;
}

/* About Hapvida Section */
.about-hapvida {
    background-color: #1539AA;
    color: #fff;
    padding: 80px 0 40px 0;
}

.video-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
    margin-bottom: 50px;
}

.video-text {
    flex-basis: 40%;
}

.video-text h3 {
    font-size: 3rem;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    .video-text h3 {
        font-size: 2rem;
    }
}

.video-text img {
    width: 200px;
    background-color: #fff;
    padding: 20px 40px;
    border-radius: 15px;
    position: relative;
    z-index: 1;
}

.video-text .hapvida-detail {
    border: 2px solid #fff;
    padding: 10px 20px;
    border-radius: 15px;
    position: absolute;
    width: 15%;
    height: 100px;
    left: -20px;
}

.video-placeholder {
    flex-basis: 60%;
    aspect-ratio: 16/9;
    background-color: #333;
}

.video-placeholder iframe {
    width: 100%;
    height: 100%;
    border: none;
}

.about-text {
    font-weight: 300;
    text-align: center;
    max-width: 800px;
    margin: 0 auto 0 auto;
    font-size: 1.1rem;
    line-height: 1.6;
}

.features-section h4 {
    font-size: 2.2rem;
    text-align: center;
    margin-bottom: 40px;
    font-weight: 400;
}

.features-section h4 strong {
    font-weight: 600;
}

.features-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
    margin-bottom: 50px;
}

.feature-item {
    background-color: rgba(255, 255, 255, 0.1);
    padding: 30px;
    border-radius: 20px;
    text-align: center;
    transition: background-color 0.3s;
}

.feature-item:hover {
    background-color: rgba(255, 255, 255, 0.2);
}

.feature-item img {
    height: 90px;
    margin-bottom: 10px;
}

.feature-item p {
    margin: 0 auto;
    font-size: 1rem;
    line-height: 1.6;
}

/* Network Section */
.network {
    padding: 60px 0;
    text-align: center;
    position: relative;
    background: #F8F8F8;
}

@media (max-width: 768px) {
    .network {
        padding: 60px 0 30px;
    }
}

.network h2 {
    color: #1539AA;
    font-size: 2.5rem;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 10px;
}

.network>.container>p {
    color: #000;
    font-size: 1rem;
    line-height: 1.5;
    width: 70%;
    margin: 0 auto 10px auto;
}

.network-slider-wrapper {
    position: relative;
    overflow: hidden;
}

.container-navigation {
    position: relative;
    height: 70px;
    z-index: 9;
    bottom: 310px;
    max-width: 1240px;
    margin: 0 auto -50px auto;
    padding: 0 15px;
}

.network .swiper-button-next,
.network .swiper-button-prev {
    background: #1539AA;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .5);
}

.network .swiper-button-prev:after,
.network .swiper-button-next:after {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='50px' height='50px' viewBox='0 0 50 50' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Symbols' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='Group' fill='%23FFFFFF' transform='translate(17, 14.6667)'%3E%3Cpolygon id='Path' fill-rule='nonzero' points='10.5405405 21.6666667 0 10.8333333 10.5405405 0 13 2.52777778 4.91891892 10.8333333 13 19.1388889'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 50px;
    height: 50px;
}

.network .swiper-pagination-bullet {
    background: rgba(236, 236, 236, .5);
    border: 1px solid #FFFFFF;
    box-shadow: 0 0 0 2px rgba(0, 0, 0, .1);
    width: 13px;
    height: 13px;
    border-radius: 100%;
    opacity: 1;
    margin: 0 8px !important;
}

.network .swiper-pagination-bullet-active {
    background: #1539AA;
}

.network .swiper-button-next:after {
    transform: rotate(180deg);
}

.network-slider-wrapper .swiper.slide_network {
    width: 100%;
    padding: 20px 0 20px 0;
    margin: 0 auto;
    overflow: visible;
}

.network-slider-wrapper .swiper.slide_network .swiper-wrapper {
    padding-bottom: 70px;
}

.network-slider-wrapper .swiper-pagination {
    margin-bottom: 30px;
}

.network-slider-wrapper .swiper-button-prev {
    left: calc(50% - 570px - 40px);
}

.network-slider-wrapper .swiper-button-next {
    right: calc(50% - 570px - 40px);
}

.network-card {
    background-color: #fff;
    overflow: hidden;
    height: 100%;
    transition: all .4s;
    cursor: grab;
}

.network-card:hover {
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .15);
    transition: all .4s;
}

.network-card img {
    width: 100%;
    height: 180px;
    object-fit: cover;
}

.network-card-info {
    padding: 10px 15px 15px 15px;
}

.network-card-info h4 {
    text-align: left;
    margin: 0 0 10px 0;
    font-size: 1rem;
    font-weight: 700;
    color: #000;
}

.network-card-info p {
    text-align: left;
    margin: 0;
    font-size: .9rem;
    line-height: 1.5;
    color: #000;
}

.swiper-pagination-bullet {
    background-color: #1539AA;
    opacity: 0.5;
    width: 10px;
    height: 10px;
}

.swiper-pagination-bullet-active {
    background-color: #1539AA;
    opacity: 1;
}

.swiper-button-next,
.swiper-button-prev {
    color: #1539AA;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 50%;
    width: 40px;
    height: 40px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 1.2rem;
    font-weight: 900;
}

.swiper-slide.swiper-slide-visible.swiper-slide-active,
.swiper-slide.swiper-slide-visible.swiper-slide-fully-visible {
    opacity: 1 !important;
}

.swiper-slide,
.swiper-slide.swiper-slide-visible {
    opacity: .4 !important;
}

.btn-network {
    background-color: #1539AA;
    border: 2px solid #FFFFFF;
    color: #fff;
    padding: 10px 80px;
    border-radius: 50px;
    font-size: 1rem;
    font-weight: 700;
    transition: background-color 0.3s;
    box-shadow: 0 0 0 1px rgba(21, 57, 170, 1);
}

.btn-network:hover {
    background-color: #1539AA;
}

/* Clinicas Section */
.clinicas {
    padding: 60px 0;
    background-color: #F8F8F8;
}

@media (max-width: 768px) {
    .clinicas {
        padding: 60px 0 0;
    }
}

.clinicas h2 {
    text-align: center;
    color: #1539AA;
    font-size: 2.5rem;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 40px;
}

.clinicas-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
}

@media (max-width: 768px) {
    .clinicas-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}

.clinica-item h4 {
    font-size: 1.1rem;
    font-weight: 700;
    color: #000;
    text-align: left;
    margin: 0 0 10px 0;
}

.clinica-item p {
    font-size: 1rem;
    line-height: 1.5;
    color: #000;
    text-align: left;
    margin: 0;
}

/* Contact Form Section */
.contact-form-section {
    background-color: #03456B;
    padding: 60px 0;
    position: relative;
}

.contact-form-section .watermark {
    position: absolute;
    left: -40px;
    transform: scale(.9);
}

@media (max-width: 1418px) {
    .contact-form-section .watermark {
        left: -40px;
        transform: scale(.8);
    }
}

@media (max-width: 1298px) {
    .contact-form-section .watermark {
        left: -60px;
        transform: scale(.8);
    }
}

@media (max-width: 1136px) {
    .contact-form-section .watermark {
        left: -80px;
        transform: scale(.65);
    }
}

@media (max-width: 768px) {
    .contact-form-section .watermark {
        display: none;
    }
}

.contact-form-section h2 {
    color: #FFF;
    font-size: 2.5rem;
    font-weight: 400;
    text-align: center;
    margin-top: 0;
    margin-bottom: 60px;
}

@media (max-width: 768px) {
    .contact-form-section h2 {
        margin-bottom: 10px;
    }
}

.contact-form-section p {
    font-size: 1rem;
    line-height: 1.6;
    font-weight: 400;
    color: #fff;
    margin-bottom: 20px;
}

.contact-content {
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    gap: 35px;
}

.contact-text {
    flex-basis: 40%;
    position: relative;
}

.contact-text img {
    position: absolute;
    bottom: -60px;
    left: -80px;
    width: 200px;
    opacity: 0.2;
}

.contact-form {
    flex-basis: 30%;
    background-color: #fff;
    padding: 30px;
    border-radius: 10px;
}

.contact-form form label {
    display: block;
    margin-bottom: 5px;
    color: #333;
    font-weight: 700;
    text-align: left;
}

.contact-form form input {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
}

.contact-form form button {
    width: max-content;
    background-color: #FF8200;
    color: #fff;
    padding: 13px 35px;
    border: none;
    border-radius: 30px;
    font-weight: 700;
    font-size: 1.1rem;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.3s;
}

.contact-form form button:hover {
    background-color: #FF8200;
    opacity: .8;
    transition: all 0.3s;
}

.contact-form form p {
    font-size: .8rem;
    line-height: 1.3;
    font-weight: 400;
    color: #000;
    margin: 20px 0 0 0;
}

.contact-form form p a {
    text-decoration: underline;
}

/* FAQ Section */
.faq {
    padding: 60px 0;
    background-color: #FFFFFF;
}

.faq h2 {
    text-align: center;
    color: #03456B;
    font-size: 2.8rem;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 50px;
}

.faq-item {
    max-width: 800px;
    margin: 0 auto 15px auto;
    border: 2px solid transparent;
    border-radius: 10px;
    overflow: hidden;
    background-color: rgba(30, 194, 233, .1);
    transition: all 0.3s ease-out;
}

.faq-question {
    padding: 20px 25px;
    font-weight: 600;
    font-size: 1.1rem;
    color: var(--dark-blue);
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.faq-question::after {
    content: '';
    min-width: 28px;
    height: 28px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transition: transform 0.3s ease-out;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="28" height="28" viewBox="0 0 28 28" fill="none"><circle cx="14" cy="14" r="13.5" fill="%231EC2DF" stroke="none"/><path d="M14 8V20M8 14H20" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

.faq-item.active {
    border-color: #1EC2DF;
    background-color: #FFF;
}

.faq-item.active .faq-question::after {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="28" height="28" viewBox="0 0 28 28" fill="none"><circle cx="14" cy="14" r="13.5" fill="%231EC2DF" stroke="none"/><path d="M18 10L10 18M10 10L18 18" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

.faq-answer {
    padding: 0 25px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease-out, padding 0.4s ease-out;
}

.faq-answer p {
    margin: 0 0 20px 0;
    line-height: 1.6;
    color: #000;
    font-size: 1rem;
}

.faq-answer p a {
    text-decoration: underline;
    color: var(--light-blue);
    font-weight: 600;
}

.faq-answer img {
    width: 100%;
    object-fit: contain;
    margin: 0 0 15px 0;
}

.faq-answer ul {
    margin-top: -10px;
}

.faq-answer ul li {
    margin: 0 0 15px 0;
}

/* Responsive Design */

@media (max-width: 1024px) {
    .container {
        padding: 0 30px;
    }

    .hero .container {
        flex-direction: column;
        /*text-align: center;*/
        padding-top: 10px;
    }

    .hero-content {
        max-width: 100%;
        /*align-items: center;*/
    }

    .hero-image {
        display: block;
        padding-left: 0;
        align-items: center;
        margin-bottom: -3px;
    }

    .steps-container {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }

    .step-box {
        width: 100%;
        max-width: 450px;
        box-sizing: border-box;
    }

    .plans-container {
        flex-direction: column;
        align-items: center;
        gap: 40px;
    }

    .plan-card {
        width: 100%;
        max-width: 570px;
    }

    .benefits-content {
        flex-direction: column;
        text-align: center;
        padding: 60px 15px;
    }

    .benefit-cards {
        flex-direction: column;
    }

    .benefit-card {
        width: 100%;
        box-sizing: border-box;
    }

    .video-section {
        flex-direction: column;
        text-align: center;
    }

    .video-text {
        margin-bottom: 30px;
    }

    .features-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .slide_network {
        padding-left: 0;
        padding-right: 0;
    }

    .network-slider-wrapper .swiper-button-next,
    .network-slider-wrapper .swiper-button-prev {
        display: none;
    }

    .contact-content {
        flex-direction: column;
        text-align: center;
    }

    .contact-text img {
        display: none;
    }

    .footer .container {
        flex-direction: column;
        gap: 20px;
    }
}

@media (max-width: 820px) {

    .main-pricing-table,
    .dental-plan-content {
        zoom: 89%;
    }
}

@media (max-width: 853px) {

    .main-pricing-table,
    .dental-plan-content {
        zoom: 93%;
    }
}

@media (max-width: 768px) {
    body {
        font-size: 14px;
    }

    h1,
    h2,
    h3,
    h4 {
        line-height: 1.2;
    }

    .hero-content h1 {
        font-size: 1.8rem;
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .hero-content h2 {
        font-size: 2.5rem;
    }

    .logo-isgh {
        flex-direction: column;
        gap: 10px;
        /*text-align: center;*/
        align-items: flex-start;
        margin-top: 30px;
    }

    .steps h2,
    .benefits-text h2,
    .network h2,
    .faq h2,
    .doubts h2 {
        font-size: 1.3rem;
        width: 100%;
    }

    .doubts .hannah {
        display: none;
    }

    .doubts-content {
        flex-direction: column;
        text-align: center;
    }

    .doubts-content ul {
        padding: 0;
        margin-top: 0;
        margin-bottom: 0;
        list-style-position: inside;
        width: 80%;
        margin: auto;
        text-align: left;
    }

    .doubts-content ul:last-child {
        margin-bottom: 20px;
    }

    .whatsapp-buttons {
        flex-direction: column;
        align-items: center;
        gap: 15px;
    }

    .main-pricing-table,
    .dental-plan-content {
        display: block;
        overflow-x: hidden;
        white-space: nowrap;
        zoom: 83%;
    }

    .dental-plan-content {
        padding-bottom: 15px;
        background: transparent;
    }

    .dental-column {
        display: inline-block;
        vertical-align: top;
        width: 33.111%;
    }

    .network-grid,
    .features-grid {
        grid-template-columns: 1fr;
    }

    .features-grid {
        flex-direction: column;
        align-items: center;
        gap: 30px;
    }

    .video-placeholder {
        width: 100%;
        height: auto;
        aspect-ratio: 16/9;
    }

    .contact-form {
        width: 100%;
        box-sizing: border-box;
    }
}

@media (max-width: 540px) {

    .main-pricing-table,
    .dental-plan-content {
        zoom: 56%;
        overflow-x: scroll;
    }
}

@media (max-width: 430px) {

    .main-pricing-table,
    .dental-plan-content {
        zoom: 43.6%;
        overflow-x: scroll;
    }
}

@media (max-width: 414px) {

    .main-pricing-table,
    .dental-plan-content {
        zoom: 41.6%;
        overflow-x: scroll;
    }
}

@media (max-width: 393px) {

    .main-pricing-table {
        zoom: 39.4%;
        overflow-x: scroll;
    }

    .dental-plan-content {
        zoom: 109.4%;
        overflow-x: scroll;
        width: max-content;
        overflow-x: hidden;
    }

    .dental-column-body p {
        font-size: .7rem;
    }
}

@media (max-width: 390px) {

    .main-pricing-table,
    .dental-plan-content {
        zoom: 39%;
        overflow-x: scroll;
    }
}

@media (max-width: 375px) {

    .main-pricing-table,
    .dental-plan-content {
        zoom: 37%;
        overflow-x: scroll;
    }

    .steps h2,
    .benefits-text h2,
    .network h2,
    .faq h2,
    .doubts h2 {
        font-size: 1.2rem;
    }
}

@media (max-width: 360px) {

    .main-pricing-table,
    .dental-plan-content {
        zoom: 35.4%;
        overflow-x: scroll;
    }
}

@media (max-width: 344px) {

    .main-pricing-table,
    .dental-plan-content {
        zoom: 33%;
        overflow-x: scroll;
    }
}


/* Footer */
footer {
    background-color: #fff;
    padding: 35px 0;
    border-top: 1px solid #ECECEC;
}

footer .container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-logos {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
}

.footer-logos img {
    height: 35px;
}

.footer-logos img:not(:last-child) {
    border-right: 1px solid #ECECEC;
    padding-right: 40px;
}

@media (max-width: 768px) {
    .footer-logos {
        flex-wrap: wrap;
        align-items: center;
        gap: 30px;
    }

    .footer-logos img {
        width: 26%;
        height: 35px;
        object-fit: contain;
    }

    .footer-logos img:not(:last-child) {
        border: none;
        padding-right: 0;
    }
}

#form-message {
    display: none;
    margin-top: 10px;
    color: var(--light-blue);
    border: 1px solid var(--light-blue);
    padding: 15px 25px;
    border-radius: 15px;
}

#form-message.error {
    color: #FF0000;
    border-color: #FF0000;
}

#form-message.success {
    color: #56BC2A;
    border-color: #56BC2A;
}